Instrument Control (GPIB, Serial, VISA, IVI)

cancel
Showing results for 
Search instead for 
Did you mean: 

PCI-GPIB IEEE 488.2

I have an XP PC (service pack 2) that has blue screened that was using driver version 2.4 I have replaced this with another XP PC (service pack 3), but I can not locate the driver version 2.4 and the support pages state to contact tech support for the driver? I have tried to use the GPIB-32.dll located in windows\system32 folder from the old computer but it fails so without the install package I can not determine if it is a bad card or driver? I am the User support tech for the site and do not have an account so I am unable to use phone or email support. 

 

Please help,

Kevin

0 Kudos
Message 1 of 2
(2,161 Views)

Hello Kevin,

 

We currently do not have the 488.2 driver available for versions before 17.6 online. Please create a service request with this issue and we can assist you further that way. A fuller explanation can be found in this article:

https://knowledge.ni.com/KnowledgeArticleDetails?id=kA00Z0000019QOfSAM&l=en-US

0 Kudos
Message 2 of 2
(2,113 Views)